Subject: [i2rs] FW: New Version Notification for draft-hares-i2rs-info-model-policy-02.txt

From: "Susan Hares" <[email-masked]>
Date: Mon, 3 Mar 2014 05:17:41 -0500

This draft provides an information model that can handle the use of policy sets for PBR or for filtering of notification. Qin and I welcome comments regarding this policy information model.   

I've attached a slide set that may help you understand our information model.   IMHO - this provides specifics that the other PBR modeling draft has not yet considered. 

Sue Hares 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, March 03, 2014 4:24 AM
To: Qin Wu; Susan Hares; Wenson Wu; Susan Hares
Subject: New Version Notification for draft-hares-i2rs-info-model-policy-02.txt

A new version of I-D, draft-hares-i2rs-info-model-policy-02.txt
has been successfully submitted by Susan Hares and posted to the IETF repository.

Name:		draft-hares-i2rs-info-model-policy
Revision:	02
Title:		An Information Model for Network policy
Document date:	2014-03-03
Group:		Individual Submission
Pages:		18
URL:            http://www.ietf.org/internet-drafts/draft-hares-i2rs-info-model-policy-02.txt
Status:         https://datatracker.ietf.org/doc/draft-hares-i2rs-info-model-policy/
Htmlized:       http://tools.ietf.org/html/draft-hares-i2rs-info-model-policy-02
Diff:           http://www.ietf.org/rfcdiff?url2=draft-hares-i2rs-info-model-policy-02

Abstract:
   This document introduces an information model for network policies.
   This model operates as policy model that can be linked to other
   information model such as the I2RS RIB information model.

   Some applications that utilize the services of I2RS client may
   require specific set of data in response to network events or
   conditions based on pre-established rules.  In order to reduce the
   data flow through the network, the I2RS client needs to signal the
   I2RS agent to filter some of the collected data or events prior to
   transmission, or group the data prior to transmission to the i2rs
   client.  This functionality is necessary to meet the requirements
   i2rs enabled services which include service-layer routing
   improvements, and control of traffic flows and exit points.

   The information model is based on extensible information model for
   representing policies, for example, the Policy Core Information Model
   (PCIM) (RFC3060), and an extension to this model to address the need
   for QoS management, called the Quality of Service (QoS) Policy
   Information Model (QPIM)(RFC3644) and policy based routing.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat